/*   
Theme Name: Arctic Spas Brand Core Child Theme
Author: Justin Parks
Template: Divi
Version: 1.0
*/
/* Import Responsive Styles */
 
@import url('../Divi/style.css');
/* =Start Here
-------------------------------------------------------------- */

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 100px !important;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text] {
    background-color: #fff;
    border: 1px solid lightgrey;
}

/**Footer cookie button**/
.cc_banner-wrapper {
    z-index: 999999 !important;
    position: relative;
}

/**End of Footer cookie button**/


/**Moasic Gallery home page**/
h4 .wp-tiles-tile-with-image .wp-tiles-byline-title {
	padding-top: 10px !important;
	text-align: center !important;
	height: 100px !important;
}
/**End of Moasic Gallery home page**/


/*--Google Translate BAR Hide --*/
#google_translate_element {
    display: none !important;
    }

.goog-te-banner-frame.skiptranslate {
    display: none !important;
    } 
body {
    top: 0px !important; 
    }
/*--End of Google Translate BAR Hide --*/

/*--Google Translate Dropdown Hide --*/
.goog-te-gadget {
     display: none !important;
}

/*--End of Google Translate Dropdown Hide --*/


/** Responsive Table Class **/
@media only screen and (max-width: 840px) {
table.responsive {
margin-bottom: 0;
overflow: hidden;
overflow-x: scroll;
display: block;
white-space: nowrap;
}
}

/** End of Responsive Table Class **/

/** Sticky Footer **/
#postfooter-widget {
    background-color: #0000005e  !important;
    padding: 10px;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    width: 100%;
}
/** End of Sticky Footer**/

/** Footer **/
#footer-bottom {
    padding: 30px 0 5px;
}

#footer-info {
    font-size: 18px !important;
    margin-bottom: 100px;
}

/** End of  Footer **/

/** Search Results Page **/
.search #left-area
{
    -moz-column-count: 1;
    column-count: 1;
    -moz-column-gap: 20px;
    column-gap: 20px;
}
.search #left-area .et_pb_post a img {
 float:left !important;
 max-width:300px !important;
 padding:10px;
}
.search #left-area ul  {
 list-style-type: none !important;
}
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post {
    overflow: hidden;
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
    margin-bottom: 10px;
}
 
.search #left-area .et_pb_post h2{
    font-size: 18px;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio {
    padding: 0;
}
 
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.search .pagination {
    padding: 20px 0;
}

/* END of Search Results Page */

/* Overlapping Sections */

.section-overlap:before {
content:'';
width:100%;
position:absolute;
height:18%;
top:-18%;
z-index:1;
}
  
.cta-overlap {
 z-index:2;
}
/* END of Overlapping Sections */

/* Search Icon */

.custom-blog .et_pb_post a.more-link {
text-transform: capitalize;
color: #ffffff;
background: #167ac6;
float: right;
border: solid 1px;
padding: 10px 15px;
transition: 0.5s ease-out;
border-radius: 10px;
bottom: 1px;
}

.custom-blog .et_pb_post a.more-link:hover {
color:white;
background:#38a5ed;
padding: 10px 25px;
}

#et_top_search {
    margin: 13px 0 0 22px;
}

/* Remove Bullets and center justify footer menus ***/

#footer-widgets .footer-widget li:before {
	display: none; 
} 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
	line-height: 26px; 
	padding-left: 0px;
}

/***CTA IN TOP MENU START***/
#top-menu > li:last-child > a {
/* background: #0c71c3 !important; Button background Colour */
border: 2px solid #fff; /* Add border to last menu item */
padding: 10px 20px !important; /* Change last menu item background color */
}

#top-menu > li:last-child > a:hover {
background: #0a5999 !important; /* Change background hover animation */
opacity: 1; /* Remove hover opacity standard animation */
}

#top-menu li.current-menu-item > a {
color: white !important; /* Change current menu text color */
padding: 8px 12px !important; /* Change current menu item padding */
}

#top-menu li a {
margin-bottom: 5px !important; /* Play with this margin to fix menu height */
}
/* Mobile */
.et_mobile_menu > li:last-child > a {
border: 2px solid #FFC801;
}

.et_mobile_menu > li:last-child > a:hover {
background: #0c71c3; 
opacity: 1;
}

/***CTA IN TOP END***/

#main-content .container {
    padding-top: 0px !important;
}

/*Remove sidebar vertical line*/
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

/*Full Width Pages*/
#sidebar{display: none;}
#left-area{width: 100%;}
#main-content .container:before {
width: 0;
}

/*Remove sidebar vertical line*/
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

/*** Hide Sidebar ***/
#sidebar {display:none;}


/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

/*-----Gravity Forms
-----------------------------*/
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text] {
    background-color: #fff;
}

/* Submit Button Gravity Forms
-----------------------------*/
#postfooter-widget {
    background-color: #c1c1c1c1;
    padding: 10px;
}

body .gform_wrapper .gform_footer input[type=submit] { 
 color: #FFFFFF;
 background: #0c71c3;
 font-size: 0.6em;
 letter-spacing: 1px;
 text-transform: uppercase;
 height: 30px;
 min-width: 100%; 
 border: none;
 border-radius: 10px;
}

body .gform_wrapper .gform_footer input:hover[type=submit] {
 color: #FFFFFF;
 background: #0a5999;
 letter-spacing: 1px;
 text-transform: uppercase;
}

body .gform_wrapper h3.gform_title {
  text-align: center;
	color: #333 !important;
}

/*--Header Form 48--*/

.postfooter-widget {
    width: 80%;
    margin: 0 auto;
}

input#input_48_2 {
    padding: 5px;
}

input#input_48_29 {
    padding: 5px;
}

* {
  padding:0;
  margin:0;
}

#gform_48 .gform_body {
    display: inline-block;
    width: 55%;
}

#gform_48 > .gform_footer {
	display: inline-block;
    width: 270px;
    padding: 0px;
    margin: 0px;
	vertical-align: bottom;
}

body #gform_wrapper_48 ul li.gfield {
    margin-top: 1px;
    padding-top: 0;
	font-size: 14px;
	color: #ffffff;
}

body #gform_wrapper_48 .top_label div.ginput_container {
    margin-top: 1px;
}

body #gform_wrapper_48 {
    margin: 0 auto;
}

body .gform_wrapper_48 .gform_footer input[type=submit] { 
 color: #fff;
 background: #000 !important;
 font-size: 19px;
 letter-spacing: 1px;
 text-transform: uppercase;
 height:160px;
 min-width: 100%; 
 border: none;
 border-radius: 10px;
}

body .gform_wrapper_48 .gform_footer input:hover[type=submit] {
 color: #333;
 background: #333333;
 border-radius: 10px;
 letter-spacing: 1px;
 text-transform: uppercase;
}

body .gform_wrapper_48 h3.gform_title {
  text-align: center;
	color: #333 !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0px;
    padding-top: 0;
}


/* -- contact us form - paragraph block --*/

textarea#input_19_4 {
    height: 134px;
}

/*--End of Header Form 48--*/




/*******************Advent Calendar 2017 - 7 & 13********************/
/*******Custom Single Post Layout & Styling for Archive Pages********/
/***************************By Divi Soup*****************************/


/***Post Content***/


/*Add margin below the featured image on single posts*/

.single .et_pb_post .et_post_meta_wrapper img {
    margin-bottom: 20px;
}


/*Reduce the post meta font size on archive pages*/

.archive .post-meta,
.search .post-meta {
    font-size: 12px !important;
    padding-bottom: 5px !important;
}


/*Add margin to the post meta elements and prevent breaking*/

.single .author,
.archive .author,
.search .author,
.single .published,
.archive .published,
.search .published,
.single .post-meta a[rel~="category"],
.archive .post-meta a[rel~="category"],
.search .post-meta a[rel~="category"],
.single .comments-number,
.archive .comments-number,
.search .comments-number {
    display: inline-block;
    margin: 0 15px 0 20px;
}


/*Style the post meta icons*/

.single .author a:before,
.archive .author a:before,
.search .author a:before,
.single .published:before,
.archive .published:before,
.search .published:before,
.single .post-meta a[rel~="category"]:before,
.archive .post-meta a[rel~="category"]:before,
.search .post-meta a[rel~="category"]:before,
.single .comments-number a:before,
.archive .comments-number a:before,
.search .comments-number a:before {
    font-family: 'ETModules';
    color: #636789;
    margin-right: 5px;
    margin-left: -20px;
}


/*Add the post meta icons*/

.single .author a:before,
.archive .author a:before,
.search .author a:before {
    content: '\e08a';
}

.single .published:before,
.archive .published:before,
.search .published:before {
    content: '\e023';
}

.single .post-meta a[rel~="category"]:before,
.archive .post-meta a[rel~="category"]:before,
.search .post-meta a[rel~="category"]:before {
    content: '\e07c';
}

.single .comments-number a:before,
.archive .comments-number a:before,
.search .comments-number a:before {
    content: '\77';
}


/*Make the first letter a drop cap*/

.single .et_pb_post .entry-content:first-letter {
    color: #636789;
    float: left;
    font-size: 3.75em;
    margin: .2em .05em 0 -.06em;
}


/***Sidebar***/


/*Remove the dividing line*/

@media all and (min-width: 981px) {
    .single #main-content .container:before,
    .archive #main-content .container:before,
    .search #main-content .container:before {
        display: none;
    }
}


/*Style the sidebar links*/

#sidebar .et_pb_widget a {
    color: #333;
    font-weight: 300;
    border-left: 5px solid #f5f5f5;
    padding-left: 10px;
    display: block;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the sidebar links on hover*/

#sidebar .et_pb_widget a:hover {
    border-color: #636789;
    background: #f5f5f5;
    margin-left: 10px;
}


/*Style the search box*/

#sidebar .widget_search input#s,
#sidebar .widget_search input#searchsubmit {
    border-radius: 0;
}

#sidebar .widget_search input#s {
    border: 5px solid #f5f5f5;
}


/*Hide the search button*/

#sidebar .widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    z-index: 1;
}


/*Add the magnifying glass icon*/

#sidebar .widget_search #searchform:after {
    content: '\55';
    font-family: 'ETModules';
    position: absolute;
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #636789;
    right: 10px;
    top: 10px;
}


/***Author Box***/


/*Set the border and spacing*/

.single .ds-author-bio-section {
    border: 5px solid #f5f5f5;
    padding: 15px;
    margin-top: 20px;
}


/*Style the author name*/

.single .ds-author-name {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
}


/*Add padding for the author description*/

.single p.ds-author-details {
    padding-bottom: 1.2em;
}


/*Position the author avatar*/

.single .ds-author-details img {
    float: left;
    margin: 7px 10px 10px 0;
}


/*Style the links*/

.single .ds-author-links a {
    color: #636789;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}


/***Single Post navigation***/


/*Next/previous post nav*/


/*Navigation sizing*/

.single #ds-single-post-nav {
    margin: 40px 0;
    display: inline-block;
    width: 100%;
}


/*Post title styling*/

.single #ds-single-post-nav h2 {
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 1.2em;
}


/*Align the prev post nav*/

.single span.ds-single-nav-previous {
    width: 47.5%;
    margin-right: 5%;
    float: left;
}


/*Align the next post nav*/

.single span.ds-single-nav-next {
    display: block;
    text-align: right;
}


/*Prev/next post nav button styling*/

.single span.ds-single-nav-previous a[rel~="prev"],
.single span.ds-single-nav-next a[rel~="next"] {
    color: #fff;
    background: #636789;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: .7em 1em !important;
    border: 2px solid #636789;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Prev/next post nav button hover styling*/

.single span.ds-single-nav-previous a[rel~="prev"]:hover,
.single span.ds-single-nav-next a[rel~="next"]:hover {
    color: #636789;
    background: #fff;
}


/*Prev/next arrows size*/

.single .ds-meta-nav {
    font-size: 18px;
}


/*Reduce post nav button size on mobile*/

@media all and (max-width: 479px) {
    .single span.ds-single-nav-previous a[rel~="prev"],
    .single span.ds-single-nav-next a[rel~="next"] {
        font-size: 10px;
        padding: .7em .75em !important;
    }
}


/***Related posts***/


/*Hide the default title and meta*/

.single .ds-related-posts .post-meta,
.single .ds-related-posts .entry-title {
    display: none;
}


/*Set the display and margin*/

.single .ds-related-posts {
    display: inline-block;
    margin-top: 30px;
}


/*Remove padding*/

.single #left-area .ds-related-posts ul {
    padding-left: 0;
}


/*Style the post title*/

.single .ds-related-content h4 {
    line-height: 1.2em;
    text-transform: uppercase;
    font-size: 18px;
}


/*Set post width and margin*/

.single .ds-related-list {
    list-style-type: none;
    width: 30%;
    float: left;
    margin-right: 5%;
}


/*Remove margin from last post*/

.single .ds-related-list:last-child {
    margin-right: 0;
}

@media all and (max-width: 600px) {
    .single .ds-related-list {
        width: 100%;
    }
    .single .ds-related-content h4 {
        margin-bottom: 20px;
    }
}


/***Comments***/


/*Add the comment border*/

.single .comment-body {
    border: 5px solid #f5f5f5;
}


/*Position the text*/

.single .comment-body {
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
}


/*Position the avatar container*/

.single .comment_avatar {
    position: relative;
    top: 0;
}


/*Position the avatar image*/

.single .comment_avatar img {
    display: inline-block;
    float: left;
    margin-right: 20px;
    height: auto;
}


/*Adjust the indent for replies*/

.single .comment .children {
    margin-left: 30px;
}


/*Style the comment form input text*/

.single #commentform textarea,
.single #commentform input:not(.et_pb_button) {
    font-family: "Open Sans", Arial, sans-serif;
    background-color: transparent;
    font-size: 14px;
    margin-bottom: 20px;
    color: #333;
    border: 5px solid #f5f5f5;
}


/*Style the reply and submit buttons*/

.single a.comment-reply-link.et_pb_button,
.single .form-submit .et_pb_button {
    border-radius: 0;
    color: #fff;
    background: #636789;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid #636789;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Styling for the reply link button only*/

.single a.comment-reply-link.et_pb_button {
    font-size: 14px;
    margin-right: 20px;
    top: 20px;
    padding: .1em .5em;
}


/*Move the submit button to the left*/

.single #commentform .form-submit {
    float: left;
}


/*Style the reply and submit buttons on hover*/

.single a.comment-reply-link.et_pb_button:hover,
.single .form-submit .et_pb_button:hover {
    background: transparent;
    color: #636789;
    font-weight: bold;
}


/*Hide the reply link button arrow*/

.single a.comment-reply-link.et_pb_button:hover:after {
    display: none;
}


/*Style the edit comment link*/

.single .comment-edit-link {
    color: #636789;
}


/*Comment Form*/


/*Style the logged in as link*/

.single p.logged-in-as a {
    color: #636789;
    text-transform: uppercase;
    font-size: 12px;
}


/*Remove excess padding from the form fields*/

.single p.comment-form-author,
.single p.comment-form-comment,
.single p.comment-form-email,
.single p.comment-form-url {
    padding-bottom: 0;
}


/*Align the form fields on larger screens*/

@media all and (min-width: 768px) {
    .single #commentform input#author {
        width: 48.5%;
        float: left;
    }
    .single #commentform input#email {
        width: 48.5%;
        float: right;
    }
    .single #commentform input#url {
        width: 100%;
    }
}


/*Purple bars*/


/*Style the titles*/

.single h4.ds-related-posts-header,
.single #respond h3,
.single h1#comments,
#sidebar h4.widgettitle {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    z-index: 1;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}


/*Add the left and right bars*/

.single h4.ds-related-posts-header:before,
.single h4.ds-related-posts-header:after,
.single #respond h3 span:before,
.single #respond h3 span:after,
.single h1#comments:before,
.single h1#comments:after,
#sidebar h4.widgettitle:before,
#sidebar h4.widgettitle:after {
    position: absolute;
    top: 30%;
    overflow: hidden;
    width: 50%;
    height: 5px;
    content: '\a0';
    background-color: #636789;
}

.single h4.ds-related-posts-header:before,
.single #respond h3 span:before,
.single h1#comments:before,
#sidebar h4.widgettitle:before {
    margin-left: -52%;
}

.single h4.ds-related-posts-header:after,
.single #respond h3 span:after,
.single h1#comments:after,
#sidebar h4.widgettitle:after {
    margin-left: 2%;
}


/***Archive pages***/


/***Two columns for posts***/


/*Set the post width and margin for two columns and add the border*/

.archive .et_pb_post,
.search .et_pb_post {
    width: 47.5%;
    float: left;
    margin-right: 5%;
    border: 5px solid #f5f5f5;
}


/*Remove margin from every second post*/

.archive .et_pb_post:nth-child(2n),
.search .et_pb_post:nth-child(2n) {
    margin-right: 0;
}


/*Set to a single column on smaller screens*/

@media all and (max-width: 767px) {
    .archive .et_pb_post,
    .search .et_pb_post {
        width: 100%;
        margin-right: 0;
    }
}


/*Add padding to the posts*/

.archive .et_pb_post,
.search .et_pb_post {
    padding-left: 15px;
    padding-right: 15px;
}


/*Remove padding on featured image with negative margin*/

.archive .et_pb_post .ds-archive-featured,
.search .et_pb_post .ds-archive-featured {
    margin: 0 -15px 15px -15px;
}


/*Style the read more link and post nav*/

.archive a.more-link,
.search a.more-link {
    display: block;
    width: 7.2em;
}

.archive a.more-link,
.search a.more-link,
.archive .pagination a,
.search .pagination a {
    color: #fff;
    background: #636789;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 15px;
    padding: .3em .5em !important;
    border: 2px solid #636789;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.archive a.more-link:hover,
.search a.more-link:hover,
.archive .pagination a:hover,
.search .pagination a:hover {
    color: #636789;
    background: #fff;
}


/*Add bottom margin to the pagination*/

.archive .pagination,
.search .pagination {
    margin-bottom: 40px;
}


/*Add padding to the post title on mobile*/

@media all and (max-width: 479px) {
    .archive .et_pb_post .entry-title,
    .search .et_pb_post .entry-title {
        padding-bottom: 10px;
    }
}


/*******************Advent Calendar 2017 - 7 & 13********************/
/****End - Custom Single Post Layout & Styling for Archive Pages*****/
/***************************By Divi Soup*****************************/



/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {
	
	#gform_48 .gform_body {
    width: 100%;
}
	
    body .gform_wrapper .gform_footer input[type=submit] {
    font-size: 1em;
	width: 80%;
		
}
	
	#gform_48>.gform_footer {
    width: 100%;
}
    
}

@media screen and (max-width: 650px) {

	#gform_48 .gform_body {
    width: 100%;
}
	
    body .gform_wrapper .gform_footer input[type=submit] {
    font-size: 0.9em;
	width: 80%;
		
}

}

@media screen and (max-width: 480px) {

	#gform_48 .gform_body {
    width: 100%;
}
    body .gform_wrapper .gform_footer input[type=submit] {
    font-size: 0.7em;
	width: 80%;
		
}

}

@media screen and (max-width: 320px) {

	#gform_48 .gform_body {
    width: 100%;
}
	
    body .gform_wrapper .gform_footer input[type=submit] {
    font-size: 0.7em;
	width: 80%;
}

}

@media screen and (max-width: 240px) {
    
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/